PAPI_shutdown(3)

NAME
PAPI_shutdown - Finish using PAPI and free all related resources.

SYNOPSIS

Detailed Description

C Prototype:
    #include <papi.h>
     void PAPI_shutdown( void );

PAPI_shutdown() is an exit function used by the PAPI Library to free resources and shut down when certain error conditions arise. It is not necessary for the user to call this function, but doing so allows the user to have the capability to free memory and resources used by the PAPI Library.

See also
    PAPI_init_library

Author

Generated automatically by Doxygen for PAPI from the source code.